.edit-person {
  position: relative;

  &__title {
    margin: rem(80) 0;
  }

  &__container {
    max-width: rem(960);
  }


}

.edit-data {
  &__input {
    margin-bottom: rem(40);

    input, .select {
      max-width: rem(440);
    }
  }
}

@include mmax ($phone){
  .edit-person {
    &__title {
      margin: rem(24) 0;
    }
  }

  .edit-data {
    &__input {
      margin-bottom: 0;

      input,
      .select {
        margin-bottom: rem(15);
      }
    }
  }
}